/*
The below styes adjust the positioning of the menu

================================================================================
*/
ul.topnav li
{
	padding-right: 20px; /* adjust to increase or decrease spacing between the main menu items. This should be 5px less than the below style */
}
ul.topnav li ul.subnav 
{
	right:25px; /* this affects the alignment of the submenu. For optimal results, this value should be 5px more than the above style */
}
.menu
{
	margin-left:30px; /* increase or decrease to affect how far from the left the main menu will begin */
}
/*
================================================================================

The below styles adjust the colour of the menu
*/
ul.topnav li a
{
	color: #CCC;
}
ul.topnav li a:hover
{
	color:#FFF;
}
ul.topnav li ul.subnav 
{
    background: url(../img/gfx_menu_top.png) no-repeat right top;
}
/*
================================================================================

The below styles actually construct the menu

*/

.menu,
ul.topnav,
ul.topnav li,
ul.topnav li a,
ul.topnav li ul.subnav,
ul.topnav li ul.subnav li a 
{
    float:left;
}
.menu,
ul.topnav li
{
    position: relative;
}
ul.topnav,
ul.topnav li ul.subnav 
{
    list-style: none;
}
ul.topnav,
ul.topnav li,
ul.topnav li ul.subnav li
{
	margin: 0;
}
ul.topnav li a,
ul.topnav li ul.subnav li a 
{
    text-decoration: none;
    font-weight:normal;
}
.menu
{
	z-index:990;
	height:75px;
}
.topnav
{
	z-index:980;
}
.topnav ul li
{
	/*height:50px;*/
	vertical-align:top;
}
ul.topnav
{
	font-size: 77%;
	margin-top: 15px;
}
ul.topnav li
{
	padding-top:0px;
	padding-left: 0px;
	padding-bottom:0px;
}
ul.topnav li a
{
	display: block;
	padding: 12px 5px;
	text-align: center;
}
ul.topnav li ul.subnav 
{
	position: absolute;
	display: none;
	z-index:999;
	width: 150px;
	top: 50px;
	margin: 0px 0px 20px 0px; 
	padding: 20px 0px 10px 0px;
}
ul.topnav li ul.subnav li
{
	z-index:999;
	width: 150px;
	padding: 0px;
	clear: both;
	text-align:center;
}
ul.topnav li ul.subnav li a 
{
	left:0;
	display:block;
	width: 130px;
	padding:5px 5px;
	border-bottom:1px dotted #999;
	text-align:left;
}